.small {
	font-size:10px;
}
#overlay {
	-webkit-top-left-border-radius:10px;
	border-top-left-radius:10px;
	-khtml-border-radius-topleft: 10px;
	-webkit-top-right-border-radius:10px;
	border-top-right-radius:10px;
	-khtml-border-radius-topright: 10px;
	display: none;
}

fieldset {
	text-align: left;
	padding: 1px;
	border:none;
	float: left;
	background-color: #FFFFFF;
	margin: 0 0 0 10px;
	height: 18px;
}
fieldset * {
	text-align: left;
}

.legend {
	color: #000000;
	float: left;
	margin: 1px 10px;
}

#control {
	text-align: center;
}
#control   a   {
	font-weight: bold;
	padding: 0 5px;
	color: #000000;
}

#thumbs, #thumbs1, #thumbs2 {
	text-align: center;
}
#thumbs a, #thumbs1 a, #thumbs2 a {
	display: block;
	line-height: 16px;
	float: left;
	width: 22px;
	height: 16px;
	text-align: center;
	margin-left: 5px;
	border: none;
}

#transition {
	width:100%;
}

#showtitle {
	z-index: 3;
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: #000;
	display: none;
	color: #fff;
	padding: 10px;
	width: 275px;
	border-top: solid 1px #d4d4d4;
	border-left: solid 1px #d4d4d4;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;	
}

a.activeslide {
	background:red;
	color: white;
}

#superbgimage {
	display: none;
	background: #fff url('../img/superbgloading.gif') center center no-repeat;
}
#superbgimage img {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
}
div.close {
	color: #fff;
	padding: 1px;
	background: #fff;
	z-index:1;
	float: left;
	border: none;
	height: 18px;
}

.close a {
	font-weight: bold;
	color: #000000;
	padding: 0 5px;
}
.left_arrow {
	position: absolute;
	top: 50%;
	left: 10px;
	z-index: 50;

}
.right_arrow {
	position: absolute;
	top: 50%;
	right: 10px;
	z-index: 50;
}
.left_arrow  img, .right_arrow img {
	outline: none;

}
.scanlines {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: url('../images/grid.png');
}
